@import url("https://fonts.googleapis.com/css?family=Oswald:200,300,400,700&subset=cyrillic");
@import url("https://fonts.googleapis.com/css?family=Play:400,700&subset=cyrillic,cyrillic-ext");
@import url("./font-awesome.min.css");

@media (min-width: 1200px) {
  .container {
    max-width: 1300px;
  }
}
.date.\33 1-08-2023 {
    display: none;
}
.31-08-2023 {
    display: none;
}
body {
  font-family: "Play", sans-serif;
}

a {
  color: #1398da;
}

img.img-100 {
    width: 100% !important;
    height: auto;
}
.img-50 {
    width: 50% !important;
    height: auto;
}
.i_fa a {
  padding: 5px;
  margin: 15px;
  text-align: center;
  font-size: 41px;
  color: #7d7d7d;
  text-decoration: none;
  transition: all 0.5s;
}

.i_fa a:hover {
  color: #c6c6c6;
}

a.pages-link {
  /*    border: 1px #2fa4de solid;
    padding: 10px;
    border-radius: 5px;*/
}

.border {
  border: 1px solid #eaeaeb !important;
  padding: 25px;
  border-radius: 5px;
  margin-bottom: 40px;
  margin-top: 20px;
}

.seo-link {
  position: absolute;
  top: -10%;
}

.text {
  padding-top: 10px;
}

.text img {
  max-width: 100% !important;
  height: auto !important;
  padding: 5px;
}

.text h1 {
  text-align: center;
  font-size: 2rem;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text h2 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.text h3 {
  padding-top: 5px;
  padding-bottom: 5px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

.p5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.p10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.p20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p40 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m20 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

figure {
    margin: 0 0 0;
}
.t-center {
  text-align: center;
}

.bg_fon {
  background: url(/img/podfon.jpg);
  padding: 15px 0px;
}

.bg_l span {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  background: url(/img/red.jpg) no-repeat left;
  padding: 5px 0px 5px 30px;
  font-size: 24px;
}

.kyokushin {
  padding-top: 40px;
  padding-bottom: 40px;
}

.kyokushin h2 {
  background: url(/img/small_logo.jpg) no-repeat left;
  font-size: 50px;
  border-bottom: 1px solid #e0d7d7;
  text-align: center;
  -ms-flex-preferred-size: calc(37% - 0px);
  flex-basis: calc(37% - 0px);
  max-width: 50%;
  margin: 0 auto;
}

.red {
  color: red;
  background: red;
  height: 2px;
}

.zan {
  background: url(../img/red.jpg) left no-repeat;
}

.card_box {
  background: #fff;
  -webkit-box-shadow: 0px 18px 13px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 18px 13px 0px rgba(0, 0, 0, 0.24);
  padding: 20px 0px;
  text-align: center;
  text-transform: uppercase;
}

.card_box h5 {
  font-size: 22px;
  font-family: "Oswald", sans-serif;
  padding-bottom: 20px;
}

.card_box strong {
  font-size: 16px;
  font-weight: 700;
}

.card_box p {
  margin-top: 16px;
  font-size: 14px;
  color: #666;
  line-height: 5px;
}

.btn-red {
  background: red;
  color: #fff;
  text-transform: uppercase;
}

.btn-red:hover {
  color: #fff;
  background: #c70101;
}

.title-video {
  background: #222;
  color: #fff;
  text-transform: uppercase;
  font-size: 30px;
  margin-bottom: 20px;
}

.title-video p.name_title {
  margin: 0px;
  font-family: "Oswald", sans-serif;
}

.youtube iframe {
  width: 100%;
  height: 302px;
}

.youtube p {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  margin-top: 18px;
  margin-bottom: 40px;
}

.youtube small {
  background: red;
  color: #fff;
  padding: 3px;
  text-align: initial;
  -ms-flex-item-align: end;
  align-self: flex-end;
  margin-right: 10px;
  width: 227px;
}

iframe {
  border: none;
  -webkit-box-shadow: 0px 6px 13px #bfbfbf;
  box-shadow: 0px 6px 13px #bfbfbf;
}

.fr iframe {
  width: 100%;
  height: 450px;
  margin: 15px 0px;
}

.fb {
  background: url(/img/social.png) center;
  background-position-x: 0px;
  width: 59px;
  height: 59px;
  display: inline-block;
  margin: 20px;
}

.vk {
  background: url(/img/social.png) center;
  background-position-x: -92px;
  width: 59px;
  height: 59px;
  display: inline-block;
  margin: 20px;
}

.you {
  background: url(/img/social.png) center;
  background-position-x: 59px;
  width: 59px;
  height: 59px;
  display: inline-block;
  margin: 20px;
}

.comment_row {
  border: 1px solid #eae9e973;
  padding: 20px;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.author {
  font-weight: 700;
  font-size: 18px;
}

.orelsait {
  text-align: right;
  font-size: 14px
}

.orelsait a {
  color: #9e9a9a;
}



.ya {
  position: absolute;
  top: -20%;
}

.top {
  background: #f0f0f0;
  padding: 2px 0px;
}

.top a {
  color: #666666;
}

.top i {
  padding: 5px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.top i:hover {
  color: #fd030d;
}

.header {
  padding: 5px 15px;
}

.header .header-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.header .im_name {
  background: url(/img/name.jpg) left no-repeat;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin: 10px 30px 20px;
  position: relative;
}
.lenta {
  background: url(/img/lenta.png) no-repeat;
  width: 60px;
  height: 120px;
  position: absolute;
  top: 35px;
  right: 28%;
}

/*.header .im_name .lenta {
  background: url(/img/lenta.png) no-repeat;
  width: 60px;
  height: 120px;
  position: absolute;
  top: -10px;
  right: 48px;
}*/

.header .im_name .h1 {
  font-size: 33px;
  font-weight: bold;
  padding-left: 45px;
}

.contakt_header {
  color: #666666;
  text-align: right;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
}

.contakt_header p {
  margin: 0;
  padding: 0;
}

.contakt_header span {
  font-size: 24px;
}

.bg_l {
  background: url(/img/bg_liniya.jpg);
}

.bg_l .flex-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  text-transform: uppercase;
}

.bg_l .flex-menu a {
  font-size: 15px;
  font-family: "Oswald", sans-serif;
  color: #333333;
  padding: 15px 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.bg_l .flex-menu a:hover {
  background: #fd030d;
  color: #fff;
  text-decoration: none;
}

.bg_l .flex-menu .activelink {
  background: #fd030d;
  color: #fff;
  text-decoration: none;
}

.box {
  margin: 5px auto;
}

.box img {
  width: 100% !important;
  height: 100% !important;
}

.redactor img {
  width: 100% !important;
  height: 100% !important;
}

.sharik {
  background: url(../img/sharik.png);
  height: 54px;
}

@media (max-width: 575.98px) {
  .sharik {
    background: url(../img/sharik.png);
    height: 54px;
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 20px;
  }
}

.index_news {
  padding: 10px 15px;
}

.index_news .secinfo {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  background: url(/img/red.jpg) no-repeat left;
  padding: 5px 0px 5px 30px;
  font-size: 24px;
}

.flex-1:nth-child(1),
.flex-1:nth-child(2) {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.item_news {
  padding: 20px 0
}

.item_news .date {
  color: #fff;
 /* background: rgba(0, 0, 0, 0.50);*/
  width: auto;
  position: absolute;
  padding: 5px 10px;
  margin-top: 5px;
  opacity: 1;
  z-index: 1;
}

.item_news h2 {
  text-transform: none;
  font-size: 24px;
  color: #333333;
  font-family: "Oswald", sans-serif;
  border-bottom: 1px solid #e0e0e0;
  width: 100%;
  padding: 10px 0px;
}

.item_news p {
  font-family: "Play", sans-serif;
  font-size: 15px;
  color: #505050;
}


.img_news img {
  width: 50% !important
}

.box1 img,
.box1:after,
.box1:before {
  width: 100%;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.box1 .icon,
.box2,
.box3,
.box4,
.box5 .icon li a {
  text-align: center;
}

.box10:after,
.box10:before,
.box1:after,
.box1:before,
.box2 .inner-content:after,
.box3:after,
.box3:before,
.box4:before,
.box5:after,
.box5:before,
.box6:after,
.box7:after,
.box7:before {
  content: "";
}

.box1,
.box11,
.box12,
.box13,
.box14,
.box16,
.box17,
.box18,
.box2,
.box20,
.box21,
.box3,
.box4,
.box5,
.box5 .icon li a,
.box6,
.box7,
.box8 {
  overflow: hidden;
}

.box1 .title,
.box10 .title,
.box4 .title,
.box7 .title {
  letter-spacing: 1px;
}

.box3 .post,
.box4 .post,
.box5 .post,
.box7 .post {
  font-style: italic;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-30 {
  margin-bottom: 30px;
}

.box1 .icon,
.box1 .title {
  margin: 0;
  position: absolute;
}

.box1 {
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  position: relative;
}

.box1:after,
.box1:before {
  height: 50%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}

.box1:after {
  top: auto;
  bottom: 0;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

.box1:hover:after,
.box1:hover:before {
  -webkit-transform: rotateZ(0);
  transform: rotateZ(0);
}

.box1 img {
  height: auto;
  -webkit-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
}

.box1:hover img {
  -webkit-filter: sepia(80%);
  filter: sepia(80%);
  -webkit-transform: scale(1.3) rotate(10deg);
  transform: scale(1.3) rotate(10deg);
}

.box1 .title {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 0 1px #004cbf;
  bottom: 10px;
  left: 10px;
  opacity: 0;
  z-index: 2;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .5s ease .2s;
  transition: all .5s ease .2s;
}

.box1:hover .title {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.box1 .icon {
  padding: 7px 5px;
  list-style: none;
  background: #004cbf;
  border-radius: 0 0 0 10px;
  top: -100%;
  right: 0;
  z-index: 2;
  -webkit-transition: all .3s ease .2s;
  transition: all .3s ease .2s;
}

.box1:hover .icon {
  top: 0;
}

.box1 .icon li {
  display: block;
  margin: 10px 0;
}

.box1 .icon li a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 10px;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.box2 .icon li a,
.box3 .icon a:hover,
.box4 .icon li a:hover,
.box5 .icon li a,
.box6 .icon li a {
  border-radius: 50%;
}

.box1 .icon li a:hover {
  color: #fff;
  -webkit-box-shadow: 0 0 10px #000 inset, 0 0 0 3px #fff;
  box-shadow: 0 0 10px #000 inset, 0 0 0 3px #fff;
}

@media only screen and (max-width: 990px) {
  .box1 {
    margin-bottom: 30px;
  }
}

/*********************** Demo - 2 ****************
/*********************** Demo - 17 *******************/
.box17 {
  position: relative;
}

.box17:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(2, 2, 2, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}

.box17:hover:after {
  opacity: 1;
}

.box17 img {
  width: 100%;
  height: auto;
  -webkit-transition: all 1.5s ease 0s;
  transition: all 1.5s ease 0s;
  padding: 0 !important;
}

.box17 .box-content,
.box17 .icon li a {
  position: absolute;
  -webkit-transition: all .6s ease 0s;
  transition: all .6s ease 0s;
}

.box17:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.box17 .icon {
  width: 100%;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.box17 .icon li a {
  width: 65px;
  height: 65px;
  line-height: 45px;
  margin: 0 auto;
  top: 50%;
  border: 1px solid #fff;
  opacity: 0;
  border-radius: 50%;
  padding: 10px 20px;
  color: #fff;
}

.box17:hover .icon li a {
  top: 30%;
  opacity: 1;
  font-size: 24px;
}

.box17 .icon li a:hover {
  color: #fff;
  padding: 10px 20px;
}

.box17 .icon li:first-child a {
  left: -90%;
  right: 0;
}

.box17:hover .icon li:first-child a {
  left: -55px;
}

.box17 .icon li:last-child a {
  right: -90%;
  left: 0;
}

.box17:hover .icon li:last-child a {
  right: -55px;
}

.box17 .box-content {
  width: 100%;
  padding: 6px 12px;
  background: rgba(3, 3, 3, 0.34);
  bottom: -100px;
  left: 0;
  z-index: 1;
  text-align: center;
}

.box17:hover .box-content {
  bottom: 0;
}

.box17 .title {
  font-size: 18px;
  color: #fff;
  margin-top: 0;
}

.box17 .post {
  display: block;
  font-size: 14px;
  color: #fff;
}

@media only screen and (max-width: 990px) {
  .box17 {
    margin-bottom: 0px;
  }
}

.bg_news {
  background: url(/img/bg_news_blok.jpg) center no-repeat;
  background-size: cover;
  height: 190px;
  margin-top: 5px;
  margin-bottom: 25px;
  text-align: center;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.bg_news h1 {
  font-size: 45px;
}

@media (min-width: 320px) and (max-width: 767.98px) {
	body {
		font-size: 1.5rem;
	}
  .img-50{
  width: 100% !important;
  height: auto !important;
  }

	.item_news p {
    font-size: 1.2rem;  
	}
	
	.bg_news h1 {
    font-size: 29px;
    text-transform: none;
	}


  .flex-1:nth-child(1),
  .flex-1:nth-child(2) {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .lenta {
    top: 40px !important;
    right: 0px !important;
  }
}

.instructor {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin: 30px 0 54px 0;
}

.instructor h3 {
  font-size: 24px;
  margin: 20px 0px 40px;
}

.instructor p {
  font-size: 15px;
  margin: 10px auto;
  border-bottom: 1px solid #efefef;
}

.instructor a.link {
  position: absolute;
  bottom: 0%;
  right: 0%;
  background: red;
  padding: 5px 15px;
  color: #fff;
  font-size: 12px;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
  border: 1px solid red;
}

.instructor a.link:hover {
  background: none;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
  color: red;
}

.instructor img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.instructor img:hover {
  opacity: 0.5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.instructor_class {
  height: 200px;
}

.instructor::after {
  content: "";
  border-bottom: 1px solid red;
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
  top: -1px;
  position: relative;
}

.nashi-trenery h1 {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 31px;
}

.item-foto {
  border: 1px solid #cececf;
  border-radius: 5px;
  padding: 5px;
}

.footer {
  border-top: 2px solid #333;
  margin-top: 40px;
}

.footer p.h1 {
  padding-left: 40px;
  font-size: 33px;
}

.flex-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 5px;
  padding-bottom: 25px;
}

.flex-footer a {
  font-size: 13px;
  color: #9a9a9a;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

@media (max-width: 575.98px) {
  .none {
    display: none;
  }
  .cke_editable>.img-50{
  	width: 100%!important;
  	height: auto !important;
  }

  iframe {
    max-width: 100% !important;
    height: auto;
  }

  .text img {
    max-width: 100%;
    height: auto !important;
    padding: 5px;
  }

  .top {
    background: #f0f0f0;
    padding: 2px 0px;
    position: fixed;
    width: 100%;
    z-index: 2;
  }

  .header .header-flex {
    padding-top: 40px;
  }

  .header .im_name .h1 {
    font-size: 18px;
    font-weight: 500;
    padding-left: 0;
    background: none;
  }

  .header .im_name {
    background-size: 0%;
  }

  .footer p.h1 {
    font-size: 18px;
  }

  .kyokushin h2 {
    font-size: 31px;
    max-width: 100%;
    margin: 0 auto;
    height: 45px;
    background: none;
  }

  .instructor {
    text-align: center;
  }

  .card_box {
    margin-bottom: 30px;
  }

  .youtube iframe {
    width: 100%;
    height: 216px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .top {
    background: #f0f0f0;
    padding: 2px 0px;
    position: fixed;
    width: 100%;
    z-index: 2;
  }

  .header .header-flex {
    padding-top: 40px;
  }

  .kyokushin h2 {
    font-size: 40px;
  }

  .none {
    display: none;
  }

  .text img {
    max-width: 100% !important;
    height: auto !important;
    padding: 5px;
  }

  .flex-1:nth-child(1),
  .flex-1:nth-child(2) {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }

  .fulltext iframe {
    width: 100% !important;
    height: auto !important;
  }

  .lenta {
    top: -27px !important;
    right: -45px !important;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .top {
    background: #f0f0f0;
    padding: 2px 0px;
    position: fixed;
    width: 100%;
    z-index: 2;
  }

  .kyokushin h2 {
    max-width: 100% !important;
  }

  .none {
    display: none;
  }

  .header .header-flex {
    padding-top: 40px;
  }

  iframe {
    max-width: 100%;
  }

  .text img {
    max-width: 100% !important;
    width: calc(100% - 0px) !important;
  }

  .lenta {
    top: -27px !important;
    right: -45px !important;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  .m-none {
    display: none;
  }

  .contakt_header {
    padding-top: 0;
  }

  .text img {
    max-width: 100% !important;
    height: auto !important;
    padding: 5px;
  }

  iframe {
    max-width: 100%;
  }
}

@media (min-width: 1024px) and (max-width: 1980px) {
  .m-none {
    display: none;
  }

  .text img {
    max-width: 100% !important;
    height: auto !important;
    padding: 5px;
  }
}